.opening-top-logo {
    z-index: 1;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.opening-top-logo img {
    max-height: 75px;
    padding: 10px 15px;
}


.ornament {
    position: absolute;
    width: 30%;
    z-index: 1;
}

.top-left {
    top: 0;
    left:0;
}

.top-right {
    top: 0;
    right: 0;
}

.btm-left {
    bottom: 0;
    left: 0;
}

.btm-right {
    bottom: 0;
    right: 0;
}

.left-ornament {
    position: absolute;
    left:30px;
    top:30px;
    height: calc(100% - 60px);
    z-index: 1;
}

.right-ornament {
    position: absolute;
    right:30px;
    top:30px;
    height: 100%;
    z-index: 1;
}

.revelation {
    position: absolute;
    z-index: 1;
    top: 40%;
    bottom: 0;
    max-width: 70%;
}

.grand-opening {
    position: absolute;
    z-index: 1;
    bottom: 50px;
    width: 300px;
}

.ptm-footer-L2-V0 .footer-area-copyright-list-logo img {
    filter: none;
    -webkit-filter: none;
}



.ptm-greeting-L1-V0 .greeting-area-img img {
    width: 150px;
}

.gb-area {
    max-width: 100%;
}

.cd-01-date p {
    font-family: 'Luxia', sans-serif;
}

.ptm-greeting-L1-V0 .greeting-area-name p, .ptm-greeting-L1-V0 .greeting-area-parents p span {
    font-family: 'Lato';
}

.font-lato {
    font-family: 'Lato';
    letter-spacing: 1px;
}

.text-green {
    color: #2c4541;
}

#modalWishes .modal-dialog .modal-content .modal-body, #modalGift .modal-dialog .modal-content .modal-body, #modalThankyou .modal-dialog .modal-content .modal-body, #modalRundown .modal-dialog .modal-content .modal-body, #modalWA .modal-dialog .modal-content .modal-body, #modalGallery .modal-dialog .modal-content .modal-body, #modalSubmit .modal-dialog .modal-content .modal-body, #modalFail .modal-dialog .modal-content .modal-body, #modalThankyou .modal-dialog .modal-content .modal-body {
    background-color: #2c4541;
    background-image: none;
}

#modalWishes .modal-dialog .modal-content .modal-body-text form .form-group input, #modalGift .modal-dialog .modal-content .modal-body-text form .form-group input, #modalThankyou .modal-dialog .modal-content .modal-body-text form .form-group input, #modalRundown .modal-dialog .modal-content .modal-body-text form .form-group input, #modalWA .modal-dialog .modal-content .modal-body-text form .form-group input, #modalGallery .modal-dialog .modal-content .modal-body-text form .form-group input, #modalWishes .modal-dialog .modal-content .modal-body-text form .form-group textarea, #modalGift .modal-dialog .modal-content .modal-body-text form .form-group textarea, #modalThankyou .modal-dialog .modal-content .modal-body-text form .form-group textarea, #modalRundown .modal-dialog .modal-content .modal-body-text form .form-group textarea, #modalWA .modal-dialog .modal-content .modal-body-text form .form-group textarea, #modalGallery .modal-dialog .modal-content .modal-body-text form .form-group textarea {
    color: #d78f6c;
    border: solid 1px #d78f6c;
}

#modalWishes .modal-dialog .modal-content .modal-body-text form .form-group select, #modalGift .modal-dialog .modal-content .modal-body-text form .form-group select, #modalThankyou .modal-dialog .modal-content .modal-body-text form .form-group select, #modalRundown .modal-dialog .modal-content .modal-body-text form .form-group select, #modalWA .modal-dialog .modal-content .modal-body-text form .form-group select, #modalGallery .modal-dialog .modal-content .modal-body-text form .form-group select {
    color: #d78f6c;
    border: solid 1px #d78f6c;
}

#modalWishes .modal-dialog .modal-content .modal-body-text form .form-group label, #modalGift .modal-dialog .modal-content .modal-body-text form .form-group label, #modalThankyou .modal-dialog .modal-content .modal-body-text form .form-group label, #modalRundown .modal-dialog .modal-content .modal-body-text form .form-group label, #modalWA .modal-dialog .modal-content .modal-body-text form .form-group label, #modalGallery .modal-dialog .modal-content .modal-body-text form .form-group label {
    color: #d78f6c;
}

#modalWishes .modal-dialog .modal-content .modal-body-title p, #modalGift .modal-dialog .modal-content .modal-body-title p, #modalThankyou .modal-dialog .modal-content .modal-body-title p, #modalRundown .modal-dialog .modal-content .modal-body-title p, #modalWA .modal-dialog .modal-content .modal-body-title p, #modalGallery .modal-dialog .modal-content .modal-body-title p, #modalSubmit .modal-dialog .modal-content .modal-body-title p, #modalSubmit .modal-body-text, #modalFail .modal-body-text, #modalFail .modal-dialog .modal-content .modal-body-title p, #modalThankyou .modal-dialog .modal-content .modal-body {
    color: #d78f6c;
}

#modalWishes .modal-dialog .modal-close, #modalGift .modal-dialog .modal-close, #modalThankyou .modal-dialog .modal-close, #modalRundown .modal-dialog .modal-close, #modalWA .modal-dialog .modal-close, #modalGallery .modal-dialog .modal-close {
    background: #5d6042 !important;
}

#modalWishes .modal-dialog .modal-content .modal-body-text form .form-group button, #modalGift .modal-dialog .modal-content .modal-body-text form .form-group button, #modalThankyou .modal-dialog .modal-content .modal-body-text form .form-group button, #modalRundown .modal-dialog .modal-content .modal-body-text form .form-group button, #modalWA .modal-dialog .modal-content .modal-body-text form .form-group button, #modalGallery .modal-dialog .modal-content .modal-body-text form .form-group button {
    background-color: #d78f6c;
    color: #2c4541;
}

#modalSubmit .modal-dialog .modal-content, #modalFail .modal-dialog .modal-content{
    height: auto;
    top:50%;
    transform: translateY(-50%);
}

.ww-wrapper2 {
    background-image: url('../images/umana-pattern.jpg');
    background-repeat: repeat;
}

.bg-wrapper {
    background-image: url('../images/ornament1.png'), url('../images/ornament2.png');
    background-repeat: no-repeat;
    background-size: 30%, 20%;
    background-position: top left, bottom right;
}

.ptm-float-list, .ww-menu.affix {
    background-color: #2c4541;
    color: #d78f6c;
}

.parent-activity {
    border-bottom: solid 1px #fff;
    margin-bottom: 10px;
}

.remove-activity {
    color: #fff;
}

.btn-umana {
    margin-top: 30px;
    background-color: #d78f6c;
    color: #2c4541;
}

.ww-menu.affix a {
    color: #d78f6c;
}

.ww .ww-video-area-content-open {
    left:0;
    right: 0;
    margin: auto;
    text-align: center;
}

.date-info {
    position: absolute;
    right: 50px;
    bottom: 120px;
    z-index: 1;
    max-width:500px;
}



.is-filler, #event-update {
    display: inline-block !important;
    width: auto !important;
    vertical-align: text-top;
}

.checkbox-label {
    display: inline-block !important;
    width: auto !important;
}

select.form-control {
    height: auto;
}

.mt-15 {
    margin-top: 15px;
}

.activity-title {
    font-size: 16px;
}

.ptm-event .event-area-wrap-list:nth-child(2):before, .ptm-event .event-area-wrap-list:nth-child(2):after {
    content: none;
}

.activity-container {
    position: relative;
    margin-top: 50px;
}

.butterfly {
    position: absolute;
    left:0;
    top:-60px;
    width: 100px;
}

.butterfly2 {
    position: absolute;
    right:100px;
    top:0;
    width: 100px;
}

.right-flower {
    position: absolute;
    right: -50px;
    bottom: -70px;
    width: 150px;
}

.left-flower {
    position: absolute;
    width:300px;
    left:-50px;
    top:-35px;
}

.ptm-footer-L2-V0 {
    z-index: 4;
    position: relative;
}

.btn-green {
    background-color: #2c4541;
    color: #d78f6c;
    font-size: 16px;
}

.italic {
    font-style: italic;
}

.btn-green:hover, .btn-green:focus {
    color: #d78f6c;
}

.icon-dresscode {
    width: 250px;
}

.ww-dresscode-area-list-wrap-img-01 {
    text-align: center;
}


@media (max-width: 768px) {
    .ornament {
        width: 40%;
    }
    .revelation {
        max-width: 100%;
        padding: 15px;
    }

    .date-info {
        max-width: calc(50% - 35px);
        right: 20px;
        bottom: 140px;
    }
    .left-ornament, .right-ornament {
        display: none;
    }
    .opening-top-logo img{
        width: 150px;
    }
    .grand-opening {
        bottom: 150px;
    }
    .ww .ww-video-area-content-open {
        margin-bottom: 30px;
    }
    #modalSubmit .modal-dialog .modal-content, #modalFail .modal-dialog .modal-content, #modalThankyou .modal-dialog .modal-content {
        top: auto;
        transform: none;
    }
    .butterfly2 {
        display: none;
    }
    .ptm-ptpb-75px {
        padding-bottom: 100px;
    }
    .left-flower {
        width: 175px;
        top: -55px;
    }

    .bg-wrapper {
        background-size: 40%, 30%;
    }
    .icon-dresscode {
        width: 175px;
    }
    .btn-green {
        display: block;
        margin-bottom: 15px;
    }
}
